# -*- encoding: utf-8 -*-
# stub: carrierwave-imageoptimizer 1.6.0 ruby lib

Gem::Specification.new do |s|
  s.name = "carrierwave-imageoptimizer".freeze
  s.version = "1.6.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Julian Tescher".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIEPDCCAqSgAwIBAgIBATANBgkqhkiG9w0BAQsFADAkMSIwIAYDVQQDDBlqYXRl\nc2NoZXIvREM9Z21haWwvREM9Y29tMB4XDTIwMDQyMDA0MDUxMloXDTIxMDQyMDA0\nMDUxMlowJDEiMCAGA1UEAwwZamF0ZXNjaGVyL0RDPWdtYWlsL0RDPWNvbTCCAaIw\nDQYJKoZIhvcNAQEBBQADggGPADCCAYoCggGBALEYkBBdfoN3GzsXca6QNh2PrjYE\nnIKVSnf7sWESgRzSn/1F9hTMjQTVp7c/D9OryWVTI51Ublj1+ncjTjZki6F61NKV\nDSdh4/dqRiOKJfKH72qhDsVnktE040ySh5tb6rQ/nv/tL1w1h13Qg3yY3zeOGkxC\nFNMHSIUhw7gt+hW5Rd4bISOkF1X44TFxEQnWohwiexDDEAtC6tFgeIkUv8alKVSO\nz01EpIVol2iPMt11FLC7/ic/v/0JsKwIc3l8W18kq949GMY7pFebEwZi9W0JMy3p\nFcyip1U4AXrwZT5MheoFHLaikZpVnuw1Q69KAEzMzjcDZcqfKIIoLJ1Ru46f8n9M\n82k2xiyhSlGN7YRv4I+Vdp6bhSXPCMRsqifJ54XzdJ6Xe8Pr2v++4rvnQ/XNUDga\nCSQQTL6GeETVOR/xbKh5MjI6hEtzsiEShEMOi1YezAbBwSOvckMqEvzgNCapORye\n7UVAsCjQcaW0rknBJdKg6V/6LPB5R/eCYzrefwIDAQABo3kwdzAJBgNVHRMEAjAA\nMAsGA1UdDwQEAwIEsDAdBgNVHQ4EFgQUmKRvWasYPIpwrVL+u0rAruZCW9UwHgYD\nVR0RBBcwFYETamF0ZXNjaGVyQGdtYWlsLmNvbTAeBgNVHRIEFzAVgRNqYXRlc2No\nZXJAZ21haWwuY29tMA0GCSqGSIb3DQEBCwUAA4IBgQAY8Ex9Fdn6//8OJ/LA9AtR\n9oshYKpy34aUOvWBGd5c8ihAUeTzvL7McWnDVRXzp6gIPUqWiq4473/2TID8MqL6\nn+XOWViL3GpPCMwoAVVoahYcaqN1rNtrNmJm6ENKCLxUch4iucnu/pf6lZG0ZPkR\nGPhYaZKlxD7IErgDBTEuoHwrMR/7aaCoDGMa1ARBXcic0Ou6YnFRPkyw/M4pZnJB\nS0EneOHOk/03Bin1QvhCkwT4andOSzgcnM/fQADrRylVmwjqLljTSM2mKBcXNbOI\n4ZafrpMCX9jxej1R7xIKX6qmcDq0vLRK/RrJZGDYSe35rZpjUlUq2t4UkVnYt3Ru\ntaEoekMHA6IfHvfMpocgVISk6RbQMqe3iXuk6hGCh+dae9c4FvM/kRerXh2MMInB\nGL6ehMU5ptIpZp5OulGGe0+QXYD7nSahn74GRdXjl23HWSB/A5LsNjwi36PgXPKP\nOngI1/CyBkqY5vD9WFLaWqA/KeCmOkHJ+Vvb1a/sucE=\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2021-03-23"
  s.description = "A simple image optimizer for CarrierWave".freeze
  s.email = ["jatescher@gmail.com".freeze]
  s.homepage = "https://github.com/jtescher/carrierwave-imageoptimizer".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Simply optimize CarrierWave images via jpegoptim or optipng".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<carrierwave>.freeze, [">= 0.8", "< 3.0"])
    s.add_runtime_dependency(%q<image_optimizer>.freeze, ["~> 1.6"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.9.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13.0.1"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.16.1"])
    s.add_development_dependency(%q<coveralls>.freeze, ["~> 0.8.23"])
  else
    s.add_dependency(%q<carrierwave>.freeze, [">= 0.8", "< 3.0"])
    s.add_dependency(%q<image_optimizer>.freeze, ["~> 1.6"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.9.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 13.0.1"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.16.1"])
    s.add_dependency(%q<coveralls>.freeze, ["~> 0.8.23"])
  end
end
